st					= st*
nd					= nd*
rd					= rd*
th					= th*
weekday_1     		= S&oslash;ndag
weekday_2     		= Mandag
weekday_3     		= Tirsdag
weekday_4     		= Onsdag
weekday_5     		= Torsdag
weekday_6     		= Fredag
weekday_7     		= L&oslash;rdag
short_weekday_1		= S&oslash;n
short_weekday_2		= Man
short_weekday_3		= Tir
short_weekday_4		= Ons
short_weekday_5		= Tor
short_weekday_6		= Fre
short_weekday_7		= L&oslash;r
month_1				= Januar
month_2				= Februar
month_3				= Mars
month_4				= April
month_5				= Mai
month_6				= Juni
month_7				= Juli
month_8				= August
month_9				= September
month_10			= Oktober
month_11			= November
month_12			= Desember
short_month_1		= Jan
short_month_2		= Feb
short_month_3		= Mar
short_month_4		= Apr
short_month_5		= Mai
short_month_6		= Jun
short_month_7		= Jul
short_month_8		= Aug
short_month_9		= Sep
short_month_10		= Okt
short_month_11		= Nov
short_month_12		= Des
	